{
  "pos": 325,
  "scene_type": 4,
  "media": [
    {
      "type": 4,
      "applet": {
        "render_data": "{  "applet_id":  "com.flow.shorthand",  "widget_id":  "render_ecom_card_widget",  "widget_data


        ":  "
    {
      "data  ": "{      "
      data





      ":[{      "
      pid





      ":      "
      3495288294881819182





      ",      "
      text





      ":      "
      安热沙小金瓶





      ",      "
      name





      ":      "
      【
      王嘉尔同款
      】
      安热沙全新升级智感倍护小金防晒乳清透保湿速成膜





      ",      "
      seller_name





      ":      "
      安热沙官方旗舰店





      ",      "
      price





      ":      "
      2
      ?
      ?





      ",      "
      image_url





      ":      "
      https://p26-item.ecombdimg.com/img/ecom-shop-material/jpeg_m_92a884fd0c9137242b968e647bb23e39_sx_118067_www800-800~tplv-5mmsx3fupr-image.jpeg      ",      "image      ":{      "height      ":800,      "image_url      ":      "https://p26-item.ecombdimg.com/img/ecom-shop-material/jpeg_m_92a884fd0c9137242b968e647bb23e39_sx_118067_www800-800~tplv-5mmsx3fupr-image.jpeg      ",      "width      ":800},      "ext      ":{      "module_index      ":      "0      ",      "bcm_id      ":      "fpa_ec_applet_47573699810328578_0_0      ",      "llm_intention_detail      ":      "Agent-ECommerce      ",      "summary_track_id      ":      "      ",      "search_id      ":      "20260615174446B6BC90CBC5B57589AEBB      ",      "doc_id      ":      "3495288294881819182      ",      "query      ":      "安热沙小金瓶防晒霜      "},      "start      ":0,      "end      ":0,      "card_type      ":7,      "image_url_list      ":null,      "simple_tags_map      ":{      "title_before      ":[{      "tag_type      ":      "title_before      ",      "content      ":      "618      ",      "discount_item      ":null},{      "tag_type      ":      "title_before      ",      "content      ":      "抖音旗舰      ",      "discount_item      ":null}],      "marketing_tag      ":[{      "tag_type      ":      "marketing_tag      ",      "content      ":      "券·立减10元      ",      "discount_item      ":{      "promotion_id      ":7642133081633669417,      "coupon      ":{      "bsk_type      ":0,      "meta_id      ":7642133081633669417}}}],      "service_tag      ":[{      "tag_type      ":      "service_tag      ",      "content      ":      "运费险      ",      "discount_item      ":null},{      "tag_type      ":      "service_tag      ",      "content      ":      "7天无理由退货      ",      "discount_item      ":null}]},      "simple_sell_points_map      ":{      "MainSite_Video_dbxkspmdbq      ":[{      "category      ":      "      ",      "content      ":      "护理达人      ",      "sequence      ":1,      "sell_point_id      ":20791},{      "category      ":      "PRODUCT_SALES_SELL_POINT      ",      "content      ":      "月销量飙升超1倍      ",      "sequence      ":3,      "sell_point_id      ":2},{      "category      ":      "PRODUCT_CONSUMPTION_BEHAVIOR_SELL_POINT      ",      "content      ":      "200+人回购      ",      "sequence      ":9,      "sell_point_id      ":34},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "好评率95%      ",      "sequence      ":10,      "sell_point_id      ":31},{      "category      ":      "PRODUCT_SALES_SELL_POINT      ",      "content      ":      "月销量8千+      ",      "sequence      ":14,      "sell_point_id      ":35},{      "category      ":      "      ",      "content      ":      "周上新2件      ",      "sequence      ":16,      "sell_point_id      ":21104},{      "category      ":      "      ",      "content      ":      "适合干性肤质      ",      "sequence      ":18,      "sell_point_id      ":21444},{      "category      ":      "      ",      "content      ":      "日本产地      ",      "sequence      ":18,      "sell_point_id      ":21444},{      "category      ":      "      ",      "content      ":      "SPF50防晒      ",      "sequence      ":18,      "sell_point_id      ":21444},{      "category      ":      "      ",      "content      ":      "防晒保湿多功效      ",      "sequence      ":18,      "sell_point_id      ":21444},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "同款好评5.7万      ",      "sequence      ":20,      "sell_point_id      ":20180},{      "category      ":      "      ",      "content      ":      "90+达人推荐      ",      "sequence      ":21,      "sell_point_id      ":78},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "          "很清爽，轻薄          "      ",      "sequence      ":25,      "sell_point_id      ":20378},{      "category      ":      "PRODUCT_CONSUMPTION_BEHAVIOR_SELL_POINT      ",      "content      ":      "85万+人加购      ",      "sequence      ":28,      "sell_point_id      ":1084},{      "category      ":      "      ",      "content      ":      "百元护肤品      ",      "sequence      ":29,      "sell_point_id      ":20786},{      "category      ":      "      ",      "content      ":      "7件新品      ",      "sequence      ":31,      "sell_point_id      ":1073},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "好评3万+      ",      "sequence      ":33,      "sell_point_id      ":33},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "带图评价多      ",      "sequence      ":35,      "sell_point_id      ":21860},{      "category      ":      "      ",      "content      ":      "科技升级防护强      ",      "sequence      ":37,      "sell_point_id      ":21774},{      "category      ":      "PRODUCT_CONSUMPTION_BEHAVIOR_SELL_POINT      ",      "content      ":      "6千+人看过      ",      "sequence      ":38,      "sell_point_id      ":1087},{      "category      ":      "PRODUCT_CONSUMPTION_BEHAVIOR_SELL_POINT      ",      "content      ":      "1千+人收藏      ",      "sequence      ":39,      "sell_point_id      ":1085},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "好评率93%      ",      "sequence      ":41,      "sell_point_id      ":32},{      "category      ":      "      ",      "content      ":      "月上新7件      ",      "sequence      ":44,      "sell_point_id      ":21105},{      "category      ":      "PRODUCT_EVALUATION_SELL_POINT      ",      "content      ":      "优质评价多      ",      "sequence      ":45,      "sell_point_id      ":21859},{      "category      ":      "      ",      "content      ":      "护理达人好店      ",      "sequence      ":46,      "sell_point_id      ":20442},{      "category      ":      "      ",      "content      ":      "明星单品      ",      "sequence      ":47,      "sell_point_id      ":21597},{      "category      ":      "      ",      "content      ":      "明星同款      ",      "sequence      ":48,      "sell_point_id      ":22007}],      "MainSite_Video_dbxkxlwzmd      ":[{      "category      ":      "SHOP_SALES_SELL_POINT      ",      "content      ":      "店铺销量480万      ",      "sequence      ":1,      "sell_point_id      ":1072}],      "MainSite_Video_dbxkdpwzmd      ":[{      "category      ":      "SHOP_AUTHORITATIVE_ENDORSEMENT_SELL_POINT      ",      "content      ":      "5年老店      ",      "sequence      ":1,      "sell_point_id      ":1110}]},      "sales_display      ":      "已售52万+      ",      "product_detail_schema      ":      "sslocal://ec_goods_pdp?biz_context=%7B%22same_product_scene%22%3A0%2C%22action_type%22%3A%221%22%2C%22scene_type%22%3A%226201%22%2C%22hot_sale_type%22%3A0%7D&chain_info=%7B%22enter_from%22%3A%22doubao_ecommerce_landing_page%22%7D&client_params=%7B%22open_with_activity%22%3A0%2C%22full_mode%22%3A1%2C%22show_sku_panel%22%3A0%2C%22disable_live_window%22%3A0%2C%22small_window_mute%22%3A0%2C%22small_window_priority%22%3A0%2C%22is_recommend_enable%22%3A0%2C%22gps_on%22%3A0%2C%22width%22%3A0%2C%22height%22%3A0%2C%22useful_screen_width%22%3A0%2C%22useful_screen_height%22%3A0%2C%22default_count%22%3A0%2C%22auto_add_to_cart%22%3Afalse%2C%22full_resp%22%3Afalse%2C%22add_cart_toast_type%22%3A%22%22%7D&product_info=%7B%22promotion_id%22%3A%223495288294881819182%22%2C%22product_id%22%3A%223495288294881819182%22%2C%22shop_id%22%3A%2220520639%22%2C%22promotion_source%22%3A6%2C%22is_multi%22%3Atrue%2C%22platform%22%3A0%7D      ",      "create_time      ":1781516697443,      "shop_label      ":      "官方正品      ",      "sku_list      ":[{      "sku_id      ":3449950747770882,      "detail      ":      "锚定:否      n价格:208 元      n毫升:60ml      n      "}],      "shop_icon_type      ":1,      "spec      ":      "      ",      "ecom_card_type      ":      "EcomCard      ",      "ecom_search_schema      ":      "sslocal://ec_search?enter_from=ecom_search_except_search_order_center_sonic_doubao_conversation_page&keyword=%E5%AE%89%E7%83%AD%E6%B2%99%E5%B0%8F%E9%87%91%E7%93%B6%E9%98%B2%E6%99%92%E9%9C%9C&search_style=commodity_center&search_channel=search_order_center&previous_page=doubao_conversation_page&previousPage=doubao_conversation_page&enter_from_second=default&search_from=search_button&from=search_button&needBack2Origin=1&hideMiddlePage=1&showPlaceholder=1&search_config=%7B%22custom_srp_btm%22%3A%22a1128.b880997.c0.d0%22%7D&extra=%7B%22enhance_doc_product_ids%22%3A%5B%223495288294881819182%22%5D%7D&client_engine_extra=%7B%22dingkeng_info%22%3A%22%7B%5C%22need_dingkeng%5C%22%3Atrue%2C%5C%22dingkeng_item_list%5C%22%3A%5B%7B%5C%22product_id%5C%22%3A3495288294881819182%2C%5C%22shop_id%5C%22%3A0%7D%5D%7D%22%2C%22saas_join_key%22%3A%2247573699810328578%3A3495288294881819182%3Afpa_ec_applet_47573699810328578_0_0%22%7D&transitionType=1&should_keep_one_commodity_tab=1&ecom_saas_extra=%7B%22keyword%22%3A%22%E5%AE%89%E7%83%AD%E6%B2%99%E5%B0%8F%E9%87%91%E7%93%B6%E9%98%B2%E6%99%92%E9%9C%9C%22%2C%22bcm_id%22%3A%22fpa_ec_applet_47573699810328578_0_0%22%2C%22message_id%22%3A%2247573699810328578%22%2C%22current_page%22%3A%22ecom_search_saas%22%2C%22source%22%3A%22click_ecom_search_saas_card%22%2C%22pid%22%3A%223495288294881819182%22%2C%22product_id%22%3A%223495288294881819182%22%7D      ",      "card_mode      ":2}]}  "}  ",  "mixture_card_id  ":  "fpa_ec_applet_mixid_47573699810328578_0  "}"}}],"container_attribute":{"style":"inline"}}